commit:     f93e2f3e676dcf8d5fefeb7fa61874a3737a7840
Author:     hololeap <hololeap <AT> protonmail <DOT> com>
AuthorDate: Sun Oct  8 19:58:00 2023 +0000
Commit:     Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Sat Oct 14 00:47:05 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f93e2f3e

dev-lang/ghc: Fix spelling errors

Signed-off-by: hololeap <hololeap <AT> protonmail.com>
Signed-off-by: Sam James <sam <AT> gentoo.org>

 dev-lang/ghc/ghc-9.0.2-r4.ebuild | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/dev-lang/ghc/ghc-9.0.2-r4.ebuild b/dev-lang/ghc/ghc-9.0.2-r4.ebuild
index b3d72fb4d5eb..140c6cdfed30 100644
--- a/dev-lang/ghc/ghc-9.0.2-r4.ebuild
+++ b/dev-lang/ghc/ghc-9.0.2-r4.ebuild
@@ -440,7 +440,7 @@ pkg_setup() {
        else
                if ! yet_binary; then
                        eerror "Please try emerging with USE=ghcbootstrap and 
report build"
-                       eerror "sucess or failure to the haskell team 
([email protected])"
+                       eerror "success or failure to the haskell team 
([email protected])"
                        die "No binary available for '${ARCH}' arch yet, 
USE=ghcbootstrap"
                fi
        fi
@@ -738,7 +738,7 @@ src_configure() {
                fi
 
                if use ghcmakebinary; then
-                       # When building booting libary we are trying to
+                       # When building booting library we are trying to
                        # bundle or restrict most of external depends
                        # with unstable ABI:
                        #  - embed libffi (default GHC behaviour)
@@ -856,7 +856,7 @@ src_install() {
        PKGCACHE="${package_confdir}"/package.cache
        # copy the package.conf.d, including timestamp, save it so we can help
        # users that have a broken package.conf.d
-       cp -pR "${package_confdir}"{,.initial} || die "failed to backup intial 
package.conf.d"
+       cp -pR "${package_confdir}"{,.initial} || die "failed to backup initial 
package.conf.d"
 
        # copy the package.conf, including timestamp, save it so we later can 
put it
        # back before uninstalling, or when upgrading.

Reply via email to